#include "src/login/login_switch.h"
#include <QApplication>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    loginMain = new login_switch();
    loginMain->showMaximized();
    return a.exec();
}

